# Get Open Orders

### API endpoint

```
/api/openOrders?poolId={poolId}&accountId={accountId}
```

### Request Samples

<pre class="language-css"><code class="lang-css"><strong> GET https://verified-api.azurewebsites.net/api/openOrders?poolId=0x7ad0d3a9cda33d2fc7af57436a57951ce9701297000000000000000000000821&#x26;accountId=0xaA0d06ed9CeFb0B26ef011363c9d7880feda8f08
</strong></code></pre>

#### Response Samples

Content type

> &#x20;application/json

```json
{
  "result": [
    {
      "amountOffered": "2",
      "priceOffered": "0",
      "orderReference": "0x02b448270f09015cd96a96413621e8462fb7465b1860ecc24bab1a5cfef151f7",
      "timestamp": "1686640356",
      "creator": "0xaa0d06ed9cefb0b26ef011363c9d7880feda8f08",
      "tokenIn": "0x07865c6e87b9f70255377e024ace6630c1eaa37f",
      "tokenOut": "0x7ad0d3a9cda33d2fc7af57436a57951ce9701297",
      "orderType": "Buy"
    }
  ]
}
```

###
